<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_UxXNAVS6EeuNVb_Yr8goDA" id="_UxXNAFS6EeuNVb_Yr8goDA" label="Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record" version="0.1" statusCode="development" item="_UxXNA1S6EeuNVb_Yr8goDA" displayName="Low Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_Uxr9IFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Uxr9IVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_Uxr9IlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:19.986+0100"/>
    <additionalProperties xmi:id="_Uxr9I1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Uxr9JFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_Uxr9JVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:19.986+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UxXNAlS6EeuNVb_Yr8goDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_UxXNA1S6EeuNVb_Yr8goDA" property="_UxXNAVS6EeuNVb_Yr8goDA" state="_UxXNAlS6EeuNVb_Yr8goDA" filename="Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Low_Frequency_Table_0.1.definition#_-0C00JOtEd2Iyo0dtkB9pA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
